;Format;
; Text,ColorUp,ColorDown,Font,FontSize,Left,Top,Width,Height

[Setup]
LabelBackBtn=< Retour,,,Arial,8
LabelNextBtn=Suivant >,,,Arial,8
LabelFinishBtn=Terminer,,,Arial,8
LabelCancelBtn=Annuler,,,Arial,8
LabelSelectLang=Sélectionner la langue,,,Arial,10,16,52
;LabelVersion=Select language for,,,Arial,10,184,20
;LabelAudioExt=X-Rest 7.1 Audio Software,,,Arial,10,184,52
LabelInstall=Installation en cours...,,,Arial,10,16,24
LabelReboot=Pour terminer. Veuillez redémarrer l'ordinateur.,,,Arial,10,40,16,370,32
LabelRebootRadioBtn=Oui - Redémarrer maintenant,,,Arial,10
LabelNoRebootRadioBtn=Non - Redémarrer plus tard,,,Arial,10
LabelTitle=Configuration SSS 7.1 USB
LabelWarning1=L'appareil est actuellement en cours d'utilisation! Veuillez fermer toutes les applications audio et rebranchez le SSS 7.1.
LabelWarning2=Une erreur est survenue
LabelWarning3=Veuillez reconnecter l'appareil.

[Uninstall]
LabelUninstallBtn=Désinstaller,,,Arial,8
LabelCancelBtn=Annuler,,,Arial,8
Label1=Cliquer sur "Désinstaller" pour supprimer le logiciel de votre,,,Arial,10,88,24
Label2=ordinateur ou cliquer sur "Annuler",,,Arial,10,88,40
LabelTitle=Désinstaller SSS 7.1 USB
LabelWarning1=L'appareil est branché. Merci de le débrancher.

[Main]
LabelMenu1=Enregistrer,,,Arial,7,392,68,64,16
LabelMenu2=Charger,,,Arial,8,456,66,64,16
LabelMenu3=A propos,,,Arial,8,520,66,64,16
LabelPageEQ=EQ,0x00FFFFFF,0x00E8BB7C,Arial,10,400,416
LabelPageEffect=Effet,0x00FFFFFF,0x00E8BB7C,Arial,10,,416
LabelPageMic=Micro,0x00FFFFFF,0x00E8BB7C,Arial,10,,416
LabelPageVirtual7ch1=7.1 Virtuel,0x00FFFFFF,0x00E8BB7C,Arial,10,,416
LabelActive=Appareil actif,,,Arial,8,631,65,95,13
LabelUnactive=Appareil désactivé,,,Arial,8,619,65,95,13
LabelSetting=Réglage sonore actuel:,,,Arial,8,570,452,150,14
LabelSX=Profil 1,,,Arial,8,722,452,50,14
LabelWarning=SSS 7.1 USB non connecté.

[EQ]
LabelEQEnable=EQ activé,0x00FFFFFF,0x00FEE5C2,Arial,11,392,110,121,16,1
LableEQ3DEnable=3D activée,0x00FFFFFF,0x00FEE5C2,Arial,11,514,110,121,16,1
LabelEQReset=Réinitialiser,0x00FFFFFF,0x00FEE5C2,Arial,11,638,110,121,16,1
LabelEQS1=Profil 1,0x00FFFFFF,0x00FEE5C2,Arial,11,393,137,93,16,1
LabelEQS2=Profil 2,0x00FFFFFF,0x00FEE5C2,Arial,11,485,137,93,16,1
LabelEQS3=Profil 3,0x00FFFFFF,0x00FEE5C2,Arial,11,574,137,93,16,1
LabelEQS4=Profil 4,0x00FFFFFF,0x00FEE5C2,Arial,11,664,137,93,16,1
LabelEQ60Hz=60 Hz,0x00FFFFFF,,,,464,374,,,1
LabelEQ300Hz=300 Hz,0x00FFFFFF,,,,522,374,,,1
LabelEQ1200Hz=1200 Hz,0x00FFFFFF,,,,580,374,,,1
LabelEQ3600Hz=3600 Hz,0x00FFFFFF,,,,641,374,,,1
LabelEQ12000Hz=12000 Hz,0x00FFFFFF,,,,700,374,,,1


[Effect]
LabelEffectNothing=Aucun,0x00FFFFFF,0x00FEE5C2,Arial,11,392,111,75,16,2
LabelEffectTheater=Théâtre,0x00FFFFFF,0x00FEE5C2,Arial,11,465,111,75,16,2
LabelEffectBathroom=Salle de bain,0x00FFFFFF,0x00FEE5C2,Arial,11,538,111,75,16,2
LabelEffectLivingroom=Séjour,0x00FFFFFF,0x00FEE5C2,Arial,11,611,111,75,16,2
LabelEffectStoneGallery=Couloir,0x00FFFFFF,0x00FEE5C2,Arial,11,684,111,75,16,2

[Mic]
LabelMicBoost=Boost,0x00FFFFFF,0x00FEE5C2,Arial,11,392,109,184,16,3
LabelMicMute=Muet,0x00FFFFFF,0x00FEE5C2,Arial,11,580,109,184,16,3
LabelMicGain=Gain,0x00FFFFFF,,Arial,10,663,151,70,16,3
LabelMicValue=0,0x00FFFFFF,,,,694,181,,,3

[Virtual7ch1]
Label7ch1Enable=7.1 Virtuel,0x00FFFFFF,0x00FEE5C2,Arial,11,393,110,92,25,4
LabelVirtualClockwise=CCW,0x00FFFFFF,0x00FEE5C2,Arial,11,484,110,92,25,4
LabelVirtualCounterclockwise=CW,0x00FFFFFF,0x00FEE5C2,Arial,11,572,110,92,25,4
Label7ch1Reset=Réinitialiser,0x00FFFFFF,0x00FEE5C2,Arial,11,665,110,92,25,4


[About]
LabelAbout=Copyright (C) 2016 Solid State System.                        All rights reserved.,0x00000000

[GlobalFont]
;Font=Arial
;FontSize=10
ColorUp=0x00FFFFFF
ColorDown=0x00FEE5C2